Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 976: Línea 976:
.mobileonly {
.mobileonly {
display: none;
display: none;
}
table.wikitable,
ul#filetoc {
background-color: #DDE7EF
}
.wikitable th {
background-color: #C2D2DF
} */
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
li.gallerybox {
border: none;
margin: 2px
}
}